SciQLOP - Task #1705
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1278 (Closed): Acquisition de données
Acquisition des données AMDA
27/06/2017 11:55 AM - Anonymous

Status: Closed Start date: 06/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Implémenter la méthode de téléchargement des données provenant d'AMDA

History

#1 - 06/07/2017 02:21 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/07/2017

#2 - 12/07/2017 09:58 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 13/07/2017 10:04 AM - Anonymous
- Status changed from Feedback to Closed
